cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marcel Kinard <cmarc...@gmail.com>
Subject Re: CRC32 checksum failed with Cordova 2.2.0
Date Tue, 11 Jun 2013 18:01:44 GMT
Andreas, I'm curious if you could describe a bit why your project needs to run on iOS 4? According
to a couple stats I found [1, 2], usage of iOS 4 appears to be around 1.4% of all iOS versions.
Does that fall under the "don't care" or "not worth it" threshold for you?

1: http://stats.unity3d.com/mobile/os-ios.html
2: http://david-smith.org/iosversionstats/

Thanks!

-- Marcel Kinard

On Jun 11, 2013, at 3:39 AM, Andreas Sander <andreas.sander@hotmail.de> wrote:

> Hi,
> due to the fact that Cordova 2.2.0 is the last iOS 4 supporting release, I need to get
Cordova 2.2.0 worked for my iOS project.
> I've installed Cordova via npm without any problems. When I try to add iOS as a platform
via cordova platform add ios, I get a checksum-failed error:
> Downloading ios library, this may take a while...CRC32 checksum failed apache-cordova-ios-e5b4aaf
> Can somebody help me with that?
> Greets,
> Andreas 		 	   		  


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message